<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>libgdamm: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">libgdamm
   &#160;<span id="projectnumber">4.99.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HandlerBin()
: <a class="el" href="classGnome_1_1Gda_1_1HandlerBin.html#a5a21787b6219654c69537c505ed77163">Gnome::Gda::HandlerBin</a>
</li>
<li>HandlerBoolean()
: <a class="el" href="classGnome_1_1Gda_1_1HandlerBoolean.html#a67404434cbad50bf1005ebde628ba106">Gnome::Gda::HandlerBoolean</a>
</li>
<li>HandlerNumerical()
: <a class="el" href="classGnome_1_1Gda_1_1HandlerNumerical.html#a3bb65b4d90afb07337702e14970d0bfd">Gnome::Gda::HandlerNumerical</a>
</li>
<li>HandlerString()
: <a class="el" href="classGnome_1_1Gda_1_1HandlerString.html#ac98f63802b20d9aae5811bfe466ae335">Gnome::Gda::HandlerString</a>
</li>
<li>HandlerTime()
: <a class="el" href="classGnome_1_1Gda_1_1HandlerTime.html#a92ddfb4035d794fcc5613cbd40f7532e">Gnome::Gda::HandlerTime</a>
</li>
<li>HandlerType()
: <a class="el" href="classGnome_1_1Gda_1_1HandlerType.html#a7ebef20ae9faf919d65a7e5217bc685d">Gnome::Gda::HandlerType</a>
</li>
<li>has_changed()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a6a5ec8f0ff423656d3eb90a79748382d">Gnome::Gda::DataProxy</a>
</li>
<li>Holder()
: <a class="el" href="classGnome_1_1Gda_1_1Holder.html#ad4a705363436db8514190f8531c9fc5a">Gnome::Gda::Holder</a>
</li>
<li>HOLDER_STRING_CONVERSION_ERROR
: <a class="el" href="classGnome_1_1Gda_1_1HolderError.html#a556d1c4334975c0dd010f8263fd44bd3a2abc0e078b661a12e57090fc3ddd670f">Gnome::Gda::HolderError</a>
</li>
<li>HOLDER_VALUE_NULL_ERROR
: <a class="el" href="classGnome_1_1Gda_1_1HolderError.html#a556d1c4334975c0dd010f8263fd44bd3a290c21874e7d22943dc8d6d1ff5cb089">Gnome::Gda::HolderError</a>
</li>
<li>HOLDER_VALUE_TYPE_ERROR
: <a class="el" href="classGnome_1_1Gda_1_1HolderError.html#a556d1c4334975c0dd010f8263fd44bd3acfedb76668b28339fb57d3eeb8e02f26">Gnome::Gda::HolderError</a>
</li>
<li>HolderError()
: <a class="el" href="classGnome_1_1Gda_1_1HolderError.html#a884da258ed9e56424e153a002461e01f">Gnome::Gda::HolderError</a>
</li>
<li>HolderVector
: <a class="el" href="classGnome_1_1Gda_1_1Set.html#a730b39e0f9edd74830f545d70a707546">Gnome::Gda::Set</a>
, <a class="el" href="classGnome_1_1Gda_1_1Statement.html#ad99d9f69a6d6caefe73bf39645bd78f5">Gnome::Gda::Statement</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 4 2015 15:04:40 for libgdamm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
